Subject: Re: Job | Tech Support Remote Screening
From: Ravi Kumar Singh <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 15:57:55 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9335 Applicants

View All

Ravi Kumar Singh
I have been recently(2019) passed my Diploma in Instrumentation and control engg. From Govt. Polytechnic college Hisar, Haryana. I'm looking job in it sector in vserv infosystems noida. I have also 1 years 5 months experience in It Sector in vserv infosystems noida Working in amc hardware support and software support for obc and pnb bank

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Inspirisys Solution
Notice Period 1 Months
Previous Designation Resident Engineer
Previous Company hardware and software support and remotely work

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: INDIA, Gurgaon, Delhi / NCR
Education
Diploma
Government Polytechnic, Hissar
Key Skills
good dadication, IT Hardware Engineer, Computer Hardware, Networking, Installation, Cpu, Software Installation, MS Office, Hardware, RAM, HDD, Configuration, Maintenance Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem